<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EmailNotification>
			<MentioNotification friendlyName="Email Notifications for mentions in comments">
				<Enabled setting="bool">true</Enabled>
				<OverviewTemplateComments setting="text">Noticeboard/Templates/ViewTemplates/Email/Mentios/RichComments.html</OverviewTemplateComments>
				<SubjectTemplateContentComments setting="text">{{CommentAuthorName}} mentioned you in a comment.</SubjectTemplateContentComments>
				<SubjectTemplateContent setting="text">{{AuthorName}} mentioned you in a noticeboard item.</SubjectTemplateContent>
				<OverviewTemplate setting="text">Noticeboard/Templates/ViewTemplates/Email/Mentios/Rich.html</OverviewTemplate>
			</MentioNotification>
		</EmailNotification>
	</Noticeboard>
	<Modern>
		<allowedFileTypes>'image/jpg', 'image/png', 'image/jpeg'</allowedFileTypes>
	</Modern>
</Config>